.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.114504px;}
.ls5{letter-spacing:-0.070464px;}
.ls7{letter-spacing:-0.056040px;}
.ls8{letter-spacing:-0.052848px;}
.ls9{letter-spacing:-0.042048px;}
.ls10{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls14{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.022344px;}
.ls15{letter-spacing:0.033600px;}
.lse{letter-spacing:0.038400px;}
.ls16{letter-spacing:0.057456px;}
.lsf{letter-spacing:0.062400px;}
.ls11{letter-spacing:0.076800px;}
.ls1{letter-spacing:0.089376px;}
.ls4{letter-spacing:0.102144px;}
.ls2{letter-spacing:0.137256px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.197904px;}
.ws3{word-spacing:-0.162792px;}
.ws1{word-spacing:-0.150024px;}
.ws4{word-spacing:-0.105120px;}
.ws10{word-spacing:-0.067200px;}
.ws15{word-spacing:-0.038400px;}
.ws14{word-spacing:-0.033600px;}
.ws16{word-spacing:-0.019200px;}
.wsf{word-spacing:-0.009600px;}
.ws11{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.009600px;}
.ws13{word-spacing:0.134400px;}
.ws5{word-spacing:1.156800px;}
.ws7{word-spacing:1.204800px;}
.ws6{word-spacing:1.219200px;}
.wse{word-spacing:9.580800px;}
.wsb{word-spacing:9.619200px;}
.wsd{word-spacing:9.624000px;}
.wsc{word-spacing:9.657600px;}
.wsa{word-spacing:9.801600px;}
.ws9{word-spacing:17.510400px;}
.ws8{word-spacing:17.616000px;}
._2{margin-left:-6.421032px;}
._1{margin-left:-1.091664px;}
._3{width:17.486400px;}
._5{width:43.920000px;}
._9{width:47.640000px;}
._7{width:71.817600px;}
._4{width:90.672000px;}
._8{width:125.520000px;}
._6{width:129.600000px;}
._a{width:525.840000px;}
._b{width:743.174400px;}
._0{width:1544.640000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:70.080000px;}
.fs2{font-size:88.080000px;}
.fs5{font-size:90.000000px;}
.fs6{font-size:103.920000px;}
.fs4{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y5{bottom:60.840025px;}
.y4{bottom:75.584596px;}
.y3{bottom:90.329167px;}
.y2{bottom:105.169797px;}
.y22{bottom:226.593297px;}
.y21{bottom:366.133770px;}
.y20{bottom:399.284269px;}
.y1d{bottom:432.530975px;}
.y1f{bottom:432.531135px;}
.y1e{bottom:441.396806px;}
.y1c{bottom:465.777841px;}
.y1b{bottom:498.831973px;}
.y1a{bottom:532.078839px;}
.y19{bottom:565.325706px;}
.y18{bottom:598.572573px;}
.y17{bottom:631.819440px;}
.y16{bottom:665.066306px;}
.y15{bottom:698.505908px;}
.y14{bottom:731.752775px;}
.y13{bottom:764.999642px;}
.y12{bottom:798.246509px;}
.y11{bottom:831.493375px;}
.y10{bottom:864.740242px;}
.yf{bottom:886.904820px;}
.ye{bottom:909.069398px;}
.yd{bottom:931.233975px;}
.yc{bottom:953.398553px;}
.yb{bottom:984.043491px;}
.ya{bottom:1014.495694px;}
.y9{bottom:1062.004984px;}
.y8{bottom:1127.631408px;}
.y7{bottom:1173.309712px;}
.y6{bottom:1195.474290px;}
.y1{bottom:1218.313442px;}
.h8{height:29.494080px;}
.h3{height:30.643200px;}
.h2{height:44.352000px;}
.h7{height:46.080000px;}
.h4{height:46.992000px;}
.h6{height:86.230320px;}
.h5{height:109.726320px;}
.h1{height:1325.859346px;}
.h0{height:1352.360472px;}
.w1{width:944.403750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:45.581936px;}
.x9{left:102.438897px;}
.x4{left:107.642349px;}
.x7{left:132.023790px;}
.xc{left:140.311414px;}
.xd{left:148.888142px;}
.xa{left:159.295857px;}
.x1{left:194.566446px;}
.x3{left:260.771076px;}
.x8{left:298.547226px;}
.x5{left:400.407444px;}
.x2{left:478.080306px;}
.xb{left:614.151541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.095056pt;}
.ls5{letter-spacing:-0.058496pt;}
.ls7{letter-spacing:-0.046522pt;}
.ls8{letter-spacing:-0.043872pt;}
.ls9{letter-spacing:-0.034906pt;}
.ls10{letter-spacing:-0.019924pt;}
.lsb{letter-spacing:-0.015939pt;}
.ls14{letter-spacing:-0.011954pt;}
.ls13{letter-spacing:-0.007969pt;}
.lsc{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003985pt;}
.lsd{letter-spacing:0.007969pt;}
.lsa{letter-spacing:0.011954pt;}
.ls17{letter-spacing:0.015939pt;}
.ls3{letter-spacing:0.018549pt;}
.ls15{letter-spacing:0.027893pt;}
.lse{letter-spacing:0.031878pt;}
.ls16{letter-spacing:0.047697pt;}
.lsf{letter-spacing:0.051802pt;}
.ls11{letter-spacing:0.063756pt;}
.ls1{letter-spacing:0.074196pt;}
.ls4{letter-spacing:0.084795pt;}
.ls2{letter-spacing:0.113944pt;}
.ws2{word-spacing:-0.164291pt;}
.ws3{word-spacing:-0.135142pt;}
.ws1{word-spacing:-0.124543pt;}
.ws4{word-spacing:-0.087266pt;}
.ws10{word-spacing:-0.055786pt;}
.ws15{word-spacing:-0.031878pt;}
.ws14{word-spacing:-0.027893pt;}
.ws16{word-spacing:-0.015939pt;}
.wsf{word-spacing:-0.007969pt;}
.ws11{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.007969pt;}
.ws13{word-spacing:0.111573pt;}
.ws5{word-spacing:0.960321pt;}
.ws7{word-spacing:1.000169pt;}
.ws6{word-spacing:1.012123pt;}
.wse{word-spacing:7.953534pt;}
.wsb{word-spacing:7.985412pt;}
.wsd{word-spacing:7.989396pt;}
.wsc{word-spacing:8.017290pt;}
.wsa{word-spacing:8.136832pt;}
.ws9{word-spacing:14.536318pt;}
.ws8{word-spacing:14.623983pt;}
._2{margin-left:-5.330442pt;}
._1{margin-left:-0.906249pt;}
._3{width:14.516395pt;}
._5{width:36.460338pt;}
._9{width:39.548509pt;}
._7{width:59.619626pt;}
._4{width:75.271671pt;}
._8{width:104.200857pt;}
._6{width:107.587883pt;}
._a{width:436.527873pt;}
._b{width:616.948768pt;}
._0{width:1282.288174pt;}
.fs1{font-size:26.498497pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:58.177151pt;}
.fs2{font-size:73.119913pt;}
.fs5{font-size:74.713808pt;}
.fs6{font-size:86.269543pt;}
.fs4{font-size:93.043595pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:50.506555pt;}
.y4{bottom:62.746811pt;}
.y3{bottom:74.987067pt;}
.y2{bottom:87.307067pt;}
.y22{bottom:188.107200pt;}
.y21{bottom:303.947200pt;}
.y20{bottom:331.467200pt;}
.y1d{bottom:359.067067pt;}
.y1f{bottom:359.067200pt;}
.y1e{bottom:366.427067pt;}
.y1c{bottom:386.667067pt;}
.y1b{bottom:414.107067pt;}
.y1a{bottom:441.707067pt;}
.y19{bottom:469.307067pt;}
.y18{bottom:496.907067pt;}
.y17{bottom:524.507067pt;}
.y16{bottom:552.107067pt;}
.y15{bottom:579.867067pt;}
.y14{bottom:607.467067pt;}
.y13{bottom:635.067067pt;}
.y12{bottom:662.667067pt;}
.y11{bottom:690.267067pt;}
.y10{bottom:717.867067pt;}
.yf{bottom:736.267067pt;}
.ye{bottom:754.667067pt;}
.yd{bottom:773.067067pt;}
.yc{bottom:791.467067pt;}
.yb{bottom:816.907067pt;}
.ya{bottom:842.187067pt;}
.y9{bottom:881.627067pt;}
.y8{bottom:936.107067pt;}
.y7{bottom:974.027067pt;}
.y6{bottom:992.427067pt;}
.y1{bottom:1011.387067pt;}
.h8{height:24.484611pt;}
.h3{height:25.438557pt;}
.h2{height:36.818964pt;}
.h7{height:38.253469pt;}
.h4{height:39.010569pt;}
.h6{height:71.584395pt;}
.h5{height:91.089679pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:784.000000pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x6{left:37.840000pt;}
.x9{left:85.040000pt;}
.x4{left:89.359664pt;}
.x7{left:109.600000pt;}
.xc{left:116.480000pt;}
.xd{left:123.600000pt;}
.xa{left:132.240000pt;}
.x1{left:161.520000pt;}
.x3{left:216.480000pt;}
.x8{left:247.840000pt;}
.x5{left:332.399608pt;}
.x2{left:396.880000pt;}
.xb{left:509.840000pt;}
}
